.more_paginate {
    display: inline-block;
    margin: 40px 0 0;
    width: 100%;
}

.inactive {
    color: #68696c !important;
}

h5 {
    margin-top: 10px;
}

.channel-name a {
    font-size: 35px;
    font-weight: 400;
    color: #68696c;
    line-height: 26px;
}

.channel-slider {
    width: 95% !important;
}

.channel-slider > .btn {
    margin-top: 10px;
}

.channel-slider > p > a {
    color: #000000;
}

.nav > li > a > i {
    margin-bottom: 2px;
}

/*--------------------------------*/
.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

.alert h4 {
    margin-top: 0;
    color: inherit;
}

.alert .alert-link {
    font-weight: bold;
}

.alert > p,
.alert > ul {
    margin-bottom: 0;
}

.alert > p + p {
    margin-top: 5px;
}

.alert-dismissable {
    padding-right: 35px;
}

.alert-dismissable .close {
    position: relative;
    top: -2px;
    right: -21px;
    color: inherit;
}

.alert-danger {
    color: #b94a48;
    background-color: #f2dede;
    border-color: #eed3d7;
}

.alert-danger hr {
    border-top-color: #e6c1c7;
}

.alert-danger .alert-link {
    color: #953b39;
}

.alert-info {
    color: #3a87ad;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

.alert-success {
    color: #468847;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.alert-success hr {
    border-top-color: #c9e2b3;
}

.alert-success .alert-link {
    color: #356635;
}

.close {
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #000000;
    text-shadow: 0 1px 0 #ffffff;
    opacity: 0.2;
    filter: alpha(opacity=20);
    color: black !important;
}

.close:hover,
.close:focus {
    color: #000000;
    text-decoration: none;
    cursor: pointer;
    opacity: 0.5;
    filter: alpha(opacity=50);
}

/*---------------------------------------*/
.second-slider-wrapper {
    max-height: inherit !important;
}

.second-slider-btn {
    z-index: 1;
    left: inherit !important;
    right: 10px !important;
}

.second-slider-text {
    padding-top: 20px !important;
}

.second-nav .nav > li > a {
    padding: 0 8px;
}
/*-----------------------------------------------*/
.tags ul {
    text-align: left;
    display: table-row;
}

.tags li {
    display: table-cell;
    padding: 0 5px 0 0;
    font-weight: 500;
}

.tags li a {
    font-size: 1.1em;
    color: #3dc0f1;
}

.tags li a:after {
    content: ",";
}

.tags li:last-of-type a:after {
    content: "";
}

/*-------------------------*/
.document-list li a {
    color: #6d6e71;
    opacity: 0.6;
    font-size: 100%;
}

.document-list li a:hover {
    color: #3dc0f1;
    opacity: 0.6;
}

.second-update-title {
    margin-bottom: 5px !important;
}

/*-------------------------------------*/

.nav-tab {
    display: table;
    margin-bottom: 30px;
    width: 100%;
}

.nav-tab ul {
    text-align: center;
    display: table-row;
}

.nav-tab ul li {
    background: #ffffff;
    margin: 0;
    display: table-cell;
    border: 1px solid #f2f2f2;
    vertical-align: middle;
    height: 40px;
}

.nav-tab ul li a {
    color: #bfc0be;
    font-weight: 400;
    display: block;
}

.nav-tab ul li a:hover,
.nav-tab ul li.active a {
    color: #3dc0f1;
    opacity: 1;
}

/*-------------------------------------*/
body > .navbar ~ #pages .content {
    top: 165px;
    height: 300px;
    width: 820px;
    padding: 0 60px;
}

#pages {
    background-color: #3dc0f1;
    position: fixed;
    bottom: 102px;
    top: 0;
}

#pages + #footer {
    position: fixed;
    bottom: 0;
}

/*------------------------------*/
.link-notif {
    padding: 0 !important;
    border-left: 0 !important;
}

/*-----------------------------------*/
.unmargin-view .slider-wrapper {
    margin-bottom: 0;
    box-shadow: none;
}

@media (max-width: 960px) {
    .unmargin-view .slider-wrapper:last-of-type {
    width: 100% !important;
    }
}

.unmargin-view .slider-wrapper:last-of-type {
    height: inherit;
    width: 440px;
}

/*------------------------------------*/
.white-well {
    padding: 30px;
    background: #ffffff;
}

.table-wrapper {
    width: 820px;
    max-height: 200px;
    overflow: hidden;
}

.table-wrapper table {
    width: 820px;
}

.table-wrapper th {
    text-align: left;
}

.table-wrapper th:nth-child(3), .table-wrapper th:nth-child(4) {
    width: 140px;
}

/*----------------------------------*/
.video-form .form-group {
    clear: both;
}

.video-form .form-control {
    border: solid 1px #555555;
    height: inherit;
}

.video-form .col-lg-3,.video-form .col-lg-9 {
    float: left;
}

.video-form .col-lg-3 {
    width: 25%;
}

.video-form .col-lg-9 {
    width: 75%;
    margin-left: 0;
}

.video-form .col-lg-9 .btn {
    float: left;
    margin-right: 10px;
}

.video-form .col-lg-9 .btn:hover {
    border-bottom: none;
    margin-top: 8px;
    color: #ffffff;
}

.video-form .col-lg-offset-3 {
    margin-left: 25%;
}

.video-form #subchannel_list + .form-group {
    margin-top: 20px;
    clear: both;
}

.clear {
    clear: both;
}

.video-form #subchannel_list .form-group {
    margin-bottom: 0;
    margin-top: 10px;
}

#subchannel_list > div {
    margin-bottom: 0;
    margin-top: 10px;
}

/*---------------*/
.ui-autocomplete {
    width: 400px !important;
    position: relative !important;
    overflow: hidden;
}

/*--------------------------------------*/
body > .navbar ~ #forgot .content {
    width: 700px;
    padding: 0 120px;
    height: 160px;
    margin-top: -80px;
}

#forgot,
#verify {
    background-color: #3dc0f1;
    position: fixed;
}

#forgot,
#verify {
    bottom: 102px;
    top: 0;
}

#forgot .horizontal-form {
    margin-top: 90px;
}

#forgot .horizontal-form {
    padding: 0 80px;
}

#forgot .horizontal-form .form-control {
    width: 250px;
}

#forgot .btn {
    margin-left: 9px;
}

@media (max-width: 960px) {
    #forgot .horizontal-form .form-control {
        width: 280px;
    }
}

#forgot + #footer {
    position: fixed;
    bottom: 0;
}

body > .navbar ~ #verify .content {
    margin-top: -150px;
    height: 300px;
    width: 820px;
    padding: 0 60px;
}

#verify {
    background-color: #3dc0f1;
    position: fixed;
}

#verify {
    bottom: 102px;
    top: 0;
}

#verify p {
    font-size: 26px;
    line-height: 32px;
    padding: 0 60px;
    margin-top: 30px;
}

#verify p + p {
    font-weight: 400;
    font-size: 22px;
}

#verify p > .btn {
    display: inline-block;
    vertical-align: bottom;
}

#verify p > .btn {
    margin-left: 20px;
}

#verify + #footer {
    position: fixed;
    bottom: 0;
}
/*----------------------------------*/
.disabled {
    opacity: 0.6;
}

/*----------------------------------*/
.video-wrapper .icon-love.selected {
    background-position: -70px -134px;
}
.video-wrapper .icon-clock.selected {
    background-position: -115px -134px;
}

@media (max-width: 960px) {
    .video-wrapper .slider-btn .icon-love.selected {
      background-position: -69px -134px;
    }

    .video-wrapper .slider-btn .icon-clock.selected {
      background-position: -114px -134px;
    }
}

/*------------------------------------*/
.slider-wrapper .slider-btn > a.selected {
    opacity: 1;
}
.slider-wrapper .icon-love.selected {
    background-position: 0 -124px;
}
.slider-wrapper .icon-clock.selected {
    background-position: -35px -124px;
}
.thumb-view .slider-wrapper img {
    height: 165px;
    margin: 0 auto 15px auto;
    display: block;
    width: 100% !important;
}
.alt-view .slider-wrapper img {
    height: 300px;
    margin: 0 auto;
    display: block;
}

@media (max-width: 960px) {
    .thumb-view .slider-wrapper img {
      height: auto;
      margin: 0 auto 15px auto;
      display: block;
      height: 162px !important;
    }
    .slider-btn .icon-love.selected {
      background-position: -69px -134px;
    }

    .slider-btn .icon-clock.selected {
      background-position: -114px -134px;
    }
}

/*-------------------------------------*/
.overlay {
    visibility: hidden;
    position: absolute;
    left: 0px;
    top: 0px;
    width:100%;
    height:100%;
    z-index: 1000;
}

.overlay div {
    margin: 100px auto;
    background-color: #3dc0f1;
    padding: 60px 160px;
    position: relative;
}

.overlay .icon-2x {
    position: absolute;
    right: 20px;
    top: 20px;
}

.overlay h2 {
    font-weight: 300;
    font-size: 50px;
}

.overlay p {
    font-weight: bold;
    color: #fff;
    margin-top: -7px;
    margin-bottom: 20px;
    font-size: 1.2em;
}

.overlay .form-control {
    height: inherit;
    width: 96.7%;
    max-width: 96.7%;
    margin: 10px 0;
    font-size: 22px;
    font-weight: 600;
}

.overlay .btn:hover {
    margin-top: 0 !important;
    border-bottom: 0;
}

.overlay .btn {
    margin-top: -10px !important;
}

/*-------------------------------*/
.dropdown + .dropdown {
    margin-left: 0 !important;
}

.dropdown-menu.notification {
    left: inherit;
    right: 28px;
}

.social p, .social ul, .social li{
    display: inline-block;
}

.social p + ul {
    margin-left: 5px;
}

/*------------------------------*/
#document.update-content p:after, #transcript.update-content p:after, #about.update-content p:after{
    content: initial;
}

/*------------------------------*/

.banner {
    margin: -40px 0 30px;
    min-height: 50px;
}

.thumb {
    width: 95px;
    height: 95px;
    float: left;
    margin: 0 40px 40px 0;
}

.thumb + h3 {
    margin-top: 4px;
}

.thumb + h3 + p {
    margin-left: 135px;
    width: auto;
}

.section-nav {
    margin-bottom: 20px;
    display: block;
}

.section-nav > ul > li {
    display: inline-block;
}

.section-nav > ul > li + li {
    margin-left: 55px;
}

.section-nav > ul > li > a {
    color: #68696c;
    font-size: 22px;
    font-weight: 400;
    padding: 0 0 4px;
}

.section-nav > ul > .active > a {
    color: #3dc0f1;
    border-bottom: 2px solid #3dc0f1;
}

.modal .soc-tw {background-position: -49px -34px;}
.modal .soc-in {background-position: -98px -34px;}

.topic-wrapper {
    margin-left: -20px;
}

.topic-wrapper p {
    line-height: 22px;
    padding: 4px 0;
    display: inline-block;
    text-transform: capitalize;
    margin: 0 0 10px 20px;
    -webkit-transition: all 0.15s linear;
    -moz-transition: all 0.15s linear;
    -o-transition: all 0.15s linear;
    transition: all 0.15s linear;
}

.topic-wrapper p:hover {
    background-color: #ffffff;
    color: #3dc0f1;
    cursor: default;
    padding: 4px 10px;
}

.topic-wrapper p.active {
    background-color: #ffffff;
    color: #3dc0f1;
    cursor: default;
    padding: 4px 10px;
}

.topic-wrapper p > a {
    width: 0;
    height: 0;
    transition: none;
}

.topic-wrapper p:hover > a {
    margin-left: 10px;
    width: 14px;
    height: 14px;
    margin-top: -2px;
}

.icon-x {
    display: inline-block;
    background-image: url(/assets/icon-sprites.png);
    background-repeat: no-repeat;
    vertical-align: middle;
    width: 30px;
    height: 30px;
    background-position: -148px -57px;
}

.icon-x-small {
    display: inline-block;
    background-image: url(/assets/icon-sprites.png);
    background-repeat: no-repeat;
    vertical-align: middle;
    height: 14px;
    width: 14px;
    background-position: -162px 0;
}

.icon-pencil {
    display: inline-block;
    background-image: url(/assets/icon-sprites.png);
    background-repeat: no-repeat;
    vertical-align: middle;
    height: 9px;
    width: 9px;
    background-position: -181px 0;
}
/* End Modal
-------------------------------------------------------------------------------*/

.text_button {
    border: none;
    background-color: transparent;
    padding: 0;
    color: #ffffff;  /* or whatever other color you want */
}

.text_button:hover {
    color: #3DC0F1;  /* or whatever other color you want */
}

/* Icon social sharing */

[class^="soc-sh-"] {
    background-image: url(/assets/social-sprites_1.png);
    background-repeat: no-repeat;
    display: inline-block;
    height: 45px;
    width: 45px;
}

.soc-sh-fb {background-position: 0 -34px;}
.soc-sh-tw {background-position: -45px -34px;}
.soc-sh-gp {background-position: -143px -34px;}

/* Modal Shared video */

.social h2 {
    color: #ffffff;
    line-height: 30px;
    margin: -20px 0 0;
    font-size: 70px;
}

.social * strong {
    font-weight: 800;
}

/* Setting page */
.list-form {
    position: relative;
    background-color: #ffffff;
    -webkit-box-shadow: 0 3px 3px rgba(229,229,229,1);
    -moz-box-shadow: 0 3px 3px rgba(229,229,229,1);
    -o-box-shadow: 0 3px 3px rgba(229,229,229,1);
    box-shadow: 0 3px 3px rgba(229,229,229,1);
}


.list-form .hl-form * {
    font-size: 15px;
    line-height: 24px;
    font-weight: 300;
    letter-spacing: 0;
}

.list-form .hl-form > li {
    padding: 6px 30px;
    overflow: auto;
}

.list-form .hl-form > li + li {
    border-top: 2px solid #e8e8e8;
}

.list-form .hl-form > li > * {
    float: left;
}

.list-form .hl-form > li > .hl-label {
    width: 170px;
    margin-right: 20px;
    text-transform: uppercase;
    font-weight: bold;
}

.list-form .hl-form > li > .hl-label + .hl-static-data {
    max-width: 270px;
}

.list-form .hl-form > li > a {
    color: #68696c;
    float: right;
}

.list-form .hl-form > li > a > i {
    margin-right: 5px;
}

.red {background-color: #e55f3a;}

.hl-data .form-control {
    border: 2px solid #e8e8e8;
    height: 24px;
    padding: 0 4px;
    width: 218px;
    margin-left: 0;
    display: block;
    float: left;
}

.hl-data {
    width: 350px;
    margin: 0px 0 0px -105px;
}

.hl-data .form-group {
    overflow: hidden;
}

.hl-data .form-group label {
    width: 100px;
    text-align: right;
    text-transform: capitalize;
    margin-right: 10px;
    display: inline-block;
    float: left;
    line-height: 28px;
}

.hl-data .form-group + .form-group {
    margin-top: 10px;
}

.hl-data .form-control {
    border: 2px solid #e8e8e8;
    height: 24px;
    padding: 0 4px;
    width: 218px;
    margin-left: 0;
    display: block;
    float: left;
}

.hl-data .form-group .btn {
    display: inline-block;
    margin-top: 10px;
    padding: 3px 20px;
}

.hl-data .form-group .btn + .btn {
    margin-left: 3px;
}

textarea.form-control {
    height: auto;
    min-height: 138px;
}

.form-group + .form-group {
    margin-top: 20px;
}

.form-group > * ~ * {
    margin-left: 16px;
}

.form-group > .form-link,
.form-group > .form-link a {
    font-size: 15px;
    color: #ffffff;
    letter-spacing: 0;
}

.margin-form {
    margin: 35px 0 10px 0px;
}

/* show more */
a.morelink {
    color: #68696C;
    font-weight: 600;
}
.morecontent span {
    display: none;
}

/*subchannel link*/
.sub h5 a:not(.btn) {
    font-size: 30px;
    color: #6d6e71;
    margin-top: 0;
    font-weight: 400;
}

.alt-view > .sub {
    margin: 0 0 15px 1%;
    padding: 30px 2%;
}

/*flowplayer*/
.fp-message h2 {
    color: #6d6e71;
    letter-spacing: 0;
    font-weight: 400 !important;
}

.big-thumb-wrapper {
    height: auto;
    min-height: 269px;
}

/* Icon for menu CP */

.icon-player {
    background-image: url(/assets/icon-sprites-mobile.png);
    margin-top: -3px;
    width: 19px;
    height: 19px;
    margin: 0 0 0 1px;
    background-position: -21px -25px;
}

.icon-stats {
    background-image: url(/assets/icon-sprites-mobile.png);
    margin-top: -3px;
    width: 19px;
    height: 19px;
    margin: 0 0 0 1px;
    background-position: -45px -25px;
}

.icon-dollar {
    background-image: url(/assets/icon-sprites-mobile.png);
    margin-top: -3px;
    width: 19px;
    height: 22px;
    margin: 0 0 0 1px;
    background-position: -69px -25px;
}

.icon-notif {
    background-image: url(/assets/icon-sprites-mobile.png);
    margin-top: -3px;
    width: 19px;
    height: 22px;
    margin: 0 0 0 1px;
    background-position: -68px -52px;
}
/*---------------------*/
.endscreen {
    top: 25%;
    left: 10%;
    position: absolute;
    width: 80%;
    height: 40%;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    font-size: 14px;
    background-color: #777;
    text-align: center;
    opacity: 0;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    transition: opacity .5s;
}

.is-finished .endscreen {
    /* the player UI has z-index: 1, overlay it */
    z-index: 2;

    /* show endscreen - a simpler alternative would be:
     * display: block; */
    opacity: 1;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}

.is-fullscreen .endscreen {
    top: 45%;
    height: 140px;    
}

.endscreen h4 {
    color: #ffffff;
    font-weight: bolder;
    font-size: 40px;
    line-height: 72px;
}

.endscreen .btn-wrapper {
    width: 410px;
    margin: 0 auto;    
}

.endscreen .btn {
    border-bottom: 8px solid #84a44d;
    padding: 5px 20px;
    cursor: pointer;
    width: 160px;
}

.endscreen .btn:active {
    border-bottom: 0;
}

.endscreen .btn + .btn {
    margin-left: 10px;
}

.endscreen .btn.btn-default {
    border-color: #34a3cd;
}

@media (max-width: 960px) {
    .endscreen { 
      height: auto;
    }

    .is-finished .endscreen {
      z-index: 999;
    }

    .endscreen h4 {
      font-size: inherit;
      margin: 10px 10px 0 10px;
    }

    .endscreen .btn-wrapper {
      width: 145px;
    }

    .endscreen .btn {
      font-size: 70%;
      padding: 0;
    }

    .endscreen .btn + .btn {
      margin-left: 0;
      margin-bottom: 10px;
    }

    .is-fullscreen .endscreen {
        height: 165px;    
    }
}
/*----------------------------------*/
#join .container {
    width: 500px;
}

@media (max-width: 960px) {
    #join {
      margin-top: 49px;
    }

    #join .container {
      width: auto;
    }

    #join .container .btn {
      width: 55px;
      margin: auto;
    }
}

/*----------------------------------*/
@media (max-width: 960px) {
    .change-description {
      margin-left: 0 !important;
    }
    .change-description textarea {
      font-size: 15px;
    }
}

.change-description {
    margin-left: 135px;
    margin-bottom: 70px;
    margin-top: -20px;
    width: auto;
    display: none;
}

.change-description textarea {
    width: 97%;
    resize: none;
}

.change-description .btn {
    margin-top: 10px;
}

.change-description .btn + .btn {
    margin-right: 10px;
}

/*-----------------------------------*/
.nav > li > a > p {
    padding-left: 28px;
    word-wrap: break-word;
    margin-top: -7px;
}

.nav > li > a > i {
    float: left;
}

@media (max-width: 960px) {
    .bottom-menu {
      width: 250px;
      margin-left: 10px;
    }

    .menu-container .nav > li > a > p {
      padding-left: 28px;
      word-wrap: break-word;
    }

    .menu-container .nav > li > a > i {
      float: left;
      margin-top: 10px !important;
    }
    #collapse-menu .menu-container {
      width: 265px !important;
      padding-right: 5px;
    }
}

/*--------------------------------------*/
#explore .container {
    background-position: 90% 39%;
}

/*-----------------------------------*/

.slides .image-wrapper, .row .image-wrapper {
    position: relative;
    height: 165px;
    margin-bottom: 15px;
}

.alt-view .image-wrapper {
    margin-bottom: 0;
}

@media (max-width: 960px) {
    .row .slider-wrapper img, .row > .thumb-view .slider-wrapper img {
      height: auto;
      width: 100%;
      display: block;
    }

    .row .image-wrapper, .row > .thumb-view .slider-wrapper {
      height: auto;
      margin-bottom: 15px;
    }

    .thumb-view .slider-wrapper img {
      max-height: inherit;
    }
}

.alt-view .slider-wrapper img {
    height: 300px;
    width: auto;
    float: none;
}

.alt-view .slider-wrapper .image-wrapper + .slider-text {
    float: left;
    width: 40%;
    margin: 0 0 0 3%;
    padding: 2% 0 0 3px;
}

.alt-view .image-wrapper {
    width: 56%; 
    height: 300px; 
    float: left;
}

/*----------------------------------------------------*/
.fake-file {
    width: 120px;
    float: left;
}

.fake-file input {
    width: 110px !important;
}

.fake-path {
    float: left; 
    margin: 7px 0 0 10px;
}

#intro .prettycheckbox a.checked {
    background-position: -70px -46px;
}

@media (max-width: 960px){
    .form-group .prettycheckbox + span {
    position: relative;
    margin-left: 0 !important;
    }

    .form-group .prettycheckbox {
    float: left;
    margin-right: 10px;
    }

    #Modal-ContactVideoProvider, #Modal-ShareEmail, #Modal-ChangePicture, #Modal-ChangeBanner, #Modal-ContactUser {
      width: 100%;
      margin-left: 0;
      z-index: 9999;
      box-sizing: border-box;
      -moz-box-sizing: border-box;
    }

    #Modal-ContactAdmin {
      width: 100%;
      margin-left: 0;
      z-index: 9999;
      box-sizing: border-box;
      -moz-box-sizing: border-box;
      top: 8%;
    }

    #Modal-ShareEmail{
      z-index: 12000;
    }

    .notif-reply {
      margin-left: 0px !important;
    }
}

.link-user {
    color: #3dc0f1 !important; 
    font-weight: bolder !important;
}

/*----------------------------------------*/
.child_comment {
    width: auto;
    display: block;
}

.child_comment textarea {
    width: 97%;
    resize: none;
    margin-top: 10px;
}

.child_comment .btn {
    margin-top: 10px;
    margin-right: 10px;
}

.child_comment .btn + .btn {
    margin-left: 0 !important;
}

@media (max-width: 960px){
    .child_comment {
      margin: 0 !important;
    }
}

/*-----------------------*/
#Modal-DeleteConfirmation .btn + .btn {
    margin-right: 10px;
}

@media (max-width: 960px){
    #Modal-DeleteConfirmation {
      width: 100%;
      margin-left: 0;
      z-index: 9999;
      box-sizing: border-box;
      -moz-box-sizing: border-box;
    }
}

/*--------------------------------*/
.swiper-max {
    max-height: 200px;
}

.table-max {
    width: 820px;
}

.sub {
    min-height: 285px;
}

#mockup .prettycheckbox a.checked {
    background-position: -70px -46px;
}

#explore .content {
    min-height: 0 !important;
}

#explore .container {
    padding: 50px 0;
}

/*-------------------------------*/
.categories > li > label > a {
    font-size: 40px;
    color: #ffffff;
    font-weight: 600;
    margin-bottom: 20px;
}
@media (max-width: 960px) {
    #static > #videos > .container,
    #static > #videos > .container > .content {
      overflow: auto;
    }
}

/*-----------------------------*/

@media (max-width: 960px) {
    #mockup .horizontal-form .form-group-link {
      margin-top: -5px;
    }
}

@media (max-width: 960px) {
    .flex-direction-nav .flex-prev { display: none;}
    .flex-direction-nav .flex-next { display: none;}
}

/*----------------------------------------*/
.remove-account {
    width: 360px;
}
.remove-account.hl-data {
    margin-left: 80px;
}
.hl-data .form-group .static-form-control:first-child {
    margin-left: 110px;
}
.remove-account .margin-form {
    margin-top: 0;
}
@media (max-width: 960px) {
    .edit.remove-account {
      width: auto;
    }
    .hl-data .form-group .static-form-control:first-child {
      margin-left: 0;
    }
}

/*-----------Arrow on Menu------------------*/
.arrow-menu .alt-scroll-holder {
    background: url(/assets/arrow-bottom.png) no-repeat center bottom transparent;
    background-size: 20%;
}
.edit.remove-account {
    width: auto;
}
.hl-data .form-group .static-form-control:first-child {
    margin-left: 0;
}
/*-------------------------*/
.slider-btn {
    z-index: 1;
}
.update-wrapper .tags > p > .content-title {
    display: block;
    font-weight: 200;
    letter-spacing: 0;
    font-size: 16px;
    line-height: 26px;
    color: #727074;
}
.update-wrapper .update-content > p > .content-title {
    font-weight: 200;
}
#footer {
    padding-bottom: 20px;
}

/*----------------------------*/
.message-btn {
    color: #ffffff !important;
}

.minus {
  background-image: url(/assets/minus.png) !important;    
}

.icon-share-mail {
  background-image: url(/assets/mail-share-icon.png);   
  width: 44px;
  height: 44px;
  margin-left: 5px;
  vertical-align: baseline;
}

p.uu_modal {
  font-weight: 400;
  margin-top: 50px;
  float: left;
}

p.uu_modal a{
  width: 46px !important;
}

p.uu_modal span{
  margin: 0 5px;
  font-weight: 400;
  float: left;
  color: white;
}


h6,
h6 > a:not(.btn) {
  font-size: 18px;
}

.slider-wrapper p + p {
  margin-top: 5px;
}

.__whatfont_tip.__whatfont_elem.__whatfont_basic {
    left: inherit;
    right: inherit;
    top: inherit;
    bottom: inherit;
}

.__whatfont_elem.__whatfont_control {
    bottom: inherit;
    left: inherit;
    right: 10px !important;
    top: 10px !important;
}

body > .navbar ~ div:last-of-type {
  top: inherit;
  bottom: inherit;
  left: inherit;
  right: inherit;
}

body > .navbar ~ div:last-of-type.modal {
    left: 50%;
}

.ck-editor-content a {
    color: #6d6e71;
    text-decoration: none;
}

.ck-editor-content ul {
    list-style: inherit;
}

.ck-editor-content ol, .ck-editor-content ul {
    padding: 0 40px;
    margin: 18px;
}

.icon-list-square {background-position: -26px -18px;}

*:hover > .icon-list-square, .active .icon-list-square {background-position: -26px -42px !important;}

.login-failed {
    color: rgb(226, 57, 57);
    font-size: 20px;
    font-weight: 400;
}

body > .navbar ~ #register .content,
body > .navbar ~ #exceed .content,
body > .navbar ~ #verify .content {
  width: 838px;
}

body > .navbar ~ #intro .content {
  width: 900px;
  padding: 0 20px;
}

body > .navbar ~ #intro .content .horizontal-form {
  width: 825px;
  margin-left: 40px;
}

a.brand:hover {
    opacity: 1;
}

.page-nav > li > a > .icon-list-square, .page-nav > li > a > .icon-play-square {
    margin-top: -5px;
}
.soc-gplus {
    background-image: url(/assets/gplus.png);
}

.row .slider-wrapper h6 {
  line-height: 23px;
  overflow: hidden;
  font-size: 20px;
}

.channel-desc {
  letter-spacing: 0px !important;
}

.video-wrapper .update-wrapper .update-title p a {
  font-weight: 700;
}

@media (max-width: 960px) {
    .normal-height { min-height: 0; margin-top: 10px !important; margin-bottom: 0 !important; }
    .normal-height .btn-subs { padding: 3px 15px; }
    .channel-mobile .slider-wrapper + .slider-wrapper { margin-left: 0; }

    .content h2 + p, .floating-text {
    font-weight: bold;
    display: block !important;
    }
}

@media (max-width: 540px) {
    .channel-mobile { width: 99%; }
    .channel-mobile li.flex-active-slide { float: none; }
}

.second-btn-subs {
  background-color: #3dc0f1 !important;
  font-size: 16px;
  vertical-align: bottom;
  padding: 3px 15px;
  line-height: 18px;
  border: none;
  margin: 0;
  letter-spacing: 0;
}

body.cyan {
    background-color: #f2f2f2 !important;
}

.flex-direction-nav .flex-prev {
    left: -40px;
}
.flex-direction-nav .flex-next {
    right: -40px;
}

.btn-channel {
 font-size: 15px;
 line-height: 18px;
 padding: 2px 15px;
}

.channel-provider h3 > span {
    width: 80%;
    display: inline-block;
    line-height: 40px;
}

.actual-height {
    height: 152px !important;
    width: 100%;
}

.actual-height-164 {
    height: 164px !important;
}

.content > p {
    width: 100%;
}

@media (max-width: 960px) {
    #expert .content > p {
    width: 100% !important;
    }
    
    #delete-banner, #delete-picture {
    margin-bottom: 45px;
    }
}

#expert .content > p {
    width: 70%;
}

.flowplayer.is-playing {
       background-image: none !important;
}

.flowplayer .fp-message {
    background: #3DC0F1 !important;
    padding-top: 0% !important;
}

.fp-message h3 {
    color: #6d6e71;
    letter-spacing: 0;
    font-weight: 400 !important;
    margin-top: 180px;
}

.new-channel-title > span {
    font-weight: 400;
    line-height: 28px;
    display: inline-block;
    width: 80%;
}

@media (max-width: 960px){
    .new-channel-title > span {
    width: 100%;
    }
}

@media (max-width: 960px) {
    .smaller h5 > .btn-subs, .smaller h5 > .btn-subs:hover, .smaller h5 > .btn-subs:focus, .smaller h5 > .btn-subs:active, .smaller h5 > .btn-subs.active {
    margin-top: 10px;
    margin-bottom: 10px;
    }
}
@media (max-width: 960px){
    .smaller h5 > .btn-subs {
    float: left;
    }
}

.endscreen .close {
    margin-top: 10px;
    margin-right: 10px;
}

.slider-wrapper p,
.slider-wrapper p > a {
    margin-top: 3px;
}

h6 > a {
    line-height: 20px;
}

@media (max-width: 340px) {
    .smaller .new-channel-title {
    float: none;
    }
}

body > .navbar ~ #login .content {
  width: 585px;
}

/* 
   created by fajar 
   for checkbox text
*/
.form-group > .has-pretty-child{
   font-weight: 100;
}

.ajax-progress {
    display: none;
    height: 34px;
    width: 34px;
    background-image: url('ajax-loader-2.gif');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    margin-right: 6px;
}

.video-wrapper .update-wrapper .update-content .morecontent > a:not(.btn),
.video-wrapper .update-wrapper .update-content-video .morecontent > a:not(.btn){
  font-size: 16px;
  margin: -20px 0 5px;
  display: block;
}

.video-wrapper .update-wrapper .update-content-video p:after {
  background-color: rgba(255,255,255,0.5);
  content: "";
  height: 10px;
  width: 100%;
  position: absolute;
  bottom: 25px;
}

.moreclick {
    padding-left: 5px;
    padding-right: 5px;
}
  
.big-thumb-wrapper .slider-text p .moreclick,
.big-thumb-wrapper .slider-text p .less-click,
.tab-content p .less-click,
.tab-content p .moreclick
{
  height: 18px;
  line-height: 18px;
  padding: 0 6px;
  background-color: #f2f2f2;
  font-size: 13px;
  color: #68696c;
  display: inline-block;
  text-decoration: none;
  margin: 0 5px;
  width: auto;
}

.our-story span{
  color: #6d6e71 !important;
}

.our-story ~ div > div {
  width: 72%;
  margin-bottom: 40px;
}

.sponsor-link a {
  color: #68696C;
}

a.morelink-homepage {
  display: block;
  color: #68696C;
  font-weight: 600;
}

#exceed .prettycheckbox a.checked {
  background-position: 0 -16px !important;
}

#getembedcode {
  text-align: justify;
  padding: 20px;
  background-color: white;
}

.modal#Modal-ContactVideoProvider .form-group {
  width: 100%;
}

.modal#Modal-ContactVideoProvider .form-group:last-child > .btn + .form-link {
  margin-right: 20px;
  letter-spacing: -1px;
  margin-left: 0;
  line-height: 40px;
  margin-bottom: 0;
  float: left;
}

@media (max-width: 769px) {
 .modal#Modal-ContactVideoProvider .form-group:last-child > .btn + .form-link {
  line-height: 20px;
 }
}
